package com.fos.modules.tableView.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

/**
 * Created by Tony on 8/20/2016.
 */
public class TableUserInfoEntity extends BaseEntity {

    @JSONField(name = "name")
    private String name;
    @JSONField(name = "nickName")
    private String nickName;

    @JSONField(serialize = false)
    private int tableArea;

    public int getTableArea() {
		return tableArea;
	}

	public void setTableArea(int tableArea) {
		this.tableArea = tableArea;
	}
	
    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }
}
